[CmdletBinding()]
param (
        [string]
        $AppName
)
    
begin {
        
}
    
process {
        switch ($AppName) {
            'Infra-VMware' {
                return
            }
        }
}
    
end {
        
}